To Our Shareholders and Employees
2007 was a challenging year for Boston Scientific and
its competitors as we all faced an unprecedented
contraction in the drug-eluting stent (DES) market and
continued slow growth in the cardiac rhythm management
(CRM) market. For Boston Scientific, it was also a
year of transition as we implemented a number of initiatives
designed to restore profitable growth, increase
shareholder value and strengthen the Company for the
future. Despite these challenges, we demonstrated our
ability to maintain market share throughout the year,
and we found many reasons for encouragement in our
2007 performance.
While our DES and CRM revenues were not what we had
hoped, the rest of our businesses grew nine percent compared
with 2006. We retained strong market share and
leadership positions in many of our businesses, and seven
of 10 posted record sales, bringing Boston Scientifics total
2007 sales to $8.357 billion  our highest level ever.
Perhaps the most meaningful progress during the year
resulted from our comprehensive quality effort, which
revolutionized our quality systems and transformed our
culture. Our CRM warning letter was lifted, paving the
way for 10 planned new product launches in 2008  a
record number for our CRM business. While quality will
continue to be our most important responsibility, it will
not demand the same level of remedial spending as in
the past two years, and many of those resources will
shift back to research and development (R&D) and manufacturing
value improvement programs. We expect the
corporate warning letter issued to Boston Scientific in
2006 by the U.S. Food and Drug Administration (FDA)
to be lifted this year, subject to the timing and outcome
of the FDAs review, and that a robust flow of profitable
new products will be restored across our businesses.
In DES, we successfully launched our TAXUS Express2
stent system in Japan and became the worlds numberone
stent manufacturer. We continued to lead in DES
market share in nearly all our major markets, even in the
face of new competition. We expect to strengthen our
position in the U.S. market with the anticipated 2008
launch of TAXUS Libert, our second-generation
paclitaxel-eluting coronary stent, and the PROMUS
everolimus-eluting coronary stent. In markets outside
the U.S., we are the only company to offer two DES
platforms, with two distinct drugs. With FDA approval
of TAXUS Libert and PROMUS stents, we will become
the only company with a two-drug offering in the U.S.
2007 Events in the CRM and DES Markets
The slow growth in the CRM market and the contraction
in the DES market were a reflection of decreased confidence
in these therapies. As a result, CRM sales did
not rebound as we expected. At approximately the same
time, safety concerns were raised about drug-eluting
stents, primarily due to several clinical studies that suggested
that they were less safe or effective than they
actually are. The most widely publicized of these was a
Swedish study that indicated patients with DES had a
higher risk of death than patients with bare-metal stents.
These findings were not supported by longer-term data,
and the Swedish investigators later reversed their study
findings. There is now more widespread agreement
in the medical community that drug-eluting stents do
not pose a higher risk of death than bare-metal stents.
However, the concern created by these early studies
took a toll. After years of consistent growth, DES use in
the U.S. fell more than 30 percent in 2007, and Boston
Scientifics sales, earnings and stock price were affected.
These market events were unprecedented in the history
of the medical device industry, and we believe they are
unlikely to persist. The CRM market, in fact, is already
showing signs of recovery. The fundamentals of both the
international and domestic CRM markets remain strong:
the U.S. market for patients in need of implantable
3
cardiac defibrillators (ICDs), for example, is still greatly
under-penetrated. Our own CRM sales grew 11 percent
in the fourth quarter of 2007, and we have reasons to
believe that the CRM market will be a powerful growth
engine for the Company in the future.
We also expect the DES market to rebound as the facts
about the safety and powerful benefits of drug-eluting
stents continue to take hold. As market growth returns,
Boston Scientific will be well positioned as the medical
device company with the most innovative pipeline of
DES products and the only two-drug platform.
A Plan for Future Growth
In response to the decline in CRM and DES sales,
we implemented a number of measures during 2007
to reposition the Company for renewed growth and
profitability, specifically:
 We simplified our business model by divesting five
businesses that were not part of our core growth
strategy. The sale of these businesses generated a
combined after-tax cash of approximately $1 billion
and will enable us to focus future investment on
those areas of the Company that have the greatest
potential for growth, market leadership and promising
new therapies.
 As part of our divestitures, we completed the sale of
our Auditory business and drug pump development
program to former principals and shareholders of
Advanced Bionics while establishing sole management
control of the Pain Management business, including
the emerging indications program.
 We restructured several of the Companys businesses,
consolidating 16 units into eight to improve efficiency and
leverage technology synergies and resources. As part
of this restructuring, we integrated the Electrophysiology
business with CRM, which we believe will enable
us to realize the full potential of our CRM Group and
offer a broader range of implantable devices and
ablation therapies.
 We initiated a plan to reduce expenses to bring them in
line with revenues. This effort included a difficult but
necessary reduction in head count. We are eliminating
2,300 jobs worldwide and reducing our workforce by
an additional 2,000 through our divestures, for a total
reduction of 4,300 positions. We expect these steps
will generate between $475 and $525 million in savings,
the majority of which will be realized in 2008. In addition,
we expect to reduce our expenses by an additional
$25 million to $50 million in 2009.
 We amended our term loan and credit facility and
reduced our gross debt by more than $700 million.
 We are selling our entire public investment portfolio and
plan to monetize the majority of our private portfolio.
 We entered into a settlement agreement covering
a significant amount of outstanding litigation related
to claims associated with products sold by Guidant
Corporation in 2005 and 2006, prior to Boston
Scientifics acquisition in April 2006.
 We initiated multiple programs designed to increase
efficiency in large-scale business processes and to
improve gross margins, operating profit and cash flow.
 We made continuous quality improvement part of our
operations and culture by implementing new quality
systems, revalidating our manufacturing controls and
re-engineering and refining our management controls.
Our quality-monitoring metrics show we have made
significant improvement. As we shift our focus from
correction to prevention, we will have the ability to
continuously raise  not merely sustain  standards of
quality for our products. The Quality Master Plan we
implemented in 2006 ensures that quality will remain a
top priority in management decision-making. We know
that the quality of our products is of critical importance
4
to the millions of patients who depend on them. We
also believe that quality ultimately will be a significant
competitive differentiator for Boston Scientific.
Growth Opportunities Across Our Markets
CARDIAC RHYTHM MANAGEMENT
In 2007, our CRM business completed a major re-engineering
of its operations to drive the highest standards of
quality and to better meet customer and patient needs.
From the product development process to manufacturing,
operations and our extensive supplier network, we have
made tremendous progress in the way we bring new
products to market. Most important, our improved quality
systems are enabling us to produce what we believe are
among the highest-quality products in the industry.
In late 2007 and early 2008, we received both U.S. FDA
and European CE Mark regulatory approval for the first
Boston Scientific-branded pulse generators: the LIVIAN
cardiac resynchronization therapy defibrillator (CRT-D)
and the CONFIENT implantable cardioverter-defibrillator
(ICD). We also have received CE Mark approval for the
first CRM products built on our new, high-reliability platform:
the COGNIS CRT-D and the TELIGEN ICD. The
result of a multi-year research and development effort
to provide physicians enhanced clinical options for their
patients, these next-generation devices are currently
pending FDA approval, which we expect to secure in
time for a U.S. launch in the second half of 2008. Other
important U.S. product launches scheduled for 2008,
upon FDA approval, include the ALTRUA pacemaker
 the first Boston Scientific-branded pacing device 
and the ACUITY Spiral Left Ventrical (LV) lead, which
recently received European CE Mark approval.
Early in 2008 we received FDA approval for our upgraded
LATITUDE Patient Management System, which includes
enhanced remote monitoring capabilities of our CRM
devices. Recent instances of lead failure in ICDs from
one of our competitors demonstrated the importance of
remote monitoring of device performance  not only to
manage patients but also to build physician confidence
in device reliability. We believe the LATITUDE system
offers a strong, differentiated platform, and we are
seeing a growing number of referring and implanting
physicians choosing Boston Scientific devices based on
the enhanced clinical benefits provided by this system.
Like other parts of the Company, CRM continues to
expand globally. International CRM sales showed
especially strong growth in 2007, increasing nearly
13 percent over 2006.
CARDIOVASCULAR
During 2007, we marked our third year of leadership
in the U.S. market for drug-eluting stents, maintaining
between 53 percent and 56 percent market share for 10
consecutive quarters. We also became the global DES
market leader during 2007. As we enter 2008, we are
well positioned to sustain that leadership with key new
products, an impressive body of clinical evidence to
support approval of expanded indications for our drugeluting
stents, the broadest range of stent size offerings
in the industry and our experienced R&D, marketing and
sales organizations.
We received FDA approval to extend the shelf life of the
TAXUS Express2 paclitaxel-eluting coronary stent system
to 18 months  the longest of any drug-eluting stent.
We anticipate FDA approval of the TAXUS Libert, our
second-generation, paclitaxel-eluting coronary stent system,
this year. The TAXUS Libert stent system is the
number-one stent in most international markets, a position
that we believe will strengthen thanks to the CE Mark
approval it recently received for use in patients with
diabetes. The TAXUS Libert stent system now has
more CE Mark-approved indications than any other drugeluting
stent, enabling treatment of a wide range of
patients, many who are high-risk patients.
5
Our major non-stent cardiology franchises continued
to perform well, with five of these eight franchises
leading their markets in 2007 and the other three
holding strong number-two positions.
ENDOSURGERY
Our Endosurgery Group continued its track record of double-
digit growth with an 11 percent increase in 2007 over
2006, on the strength of 13 percent growth in Endoscopy.
Our Endoscopy business has emerged as a prominent
business for Boston Scientific. Most of our Endoscopy
franchises hold number-one market positions. In 2007,
we launched the SpyGlass Direct Visualization System,
the first cholangioscopy system that enables direct visualization
in biliary intervention. This system makes it possible
for a physician to secure a definitive diagnosis and
perform therapeutic inter vention all in one procedure.
We expect the SpyGlass system to become a steady
driver of the Endoscopy business for years to come.
NEUROMODULATION
The market for Pain Management, a therapeutic application
of Neuromodulation technology for the treatment
of chronic pain, expanded rapidly in 2007, with
Boston Scientifics sales growing 40 percent year
over year. This growth gives us the number-two overall
market position worldwide. Boston Scientific is the
technology leader in spinal cord stimulation, offering
a pain management system engineered to precisely
target pain and fit a patients lifestyle. We expect that
the launch of our Observational Mechanical Gateway
(OMG) device, which enables physicians to make
side-by-side comparisons with competitors devices,
will highlight our technology leadership and strengthen
our market position. We are also actively exploring
additional therapeutic applications for neuromodulation
technology, including other sources of peripheral pain
and urinary incontinence.
NEUROVASCULAR
Our Neurovascular business grew 10 percent in 2007
over 2006 despite product launches from three key
competitors, giving Boston Scientific market leadership
in every product category of interventional neuroradiology.
We expect to fortify this market position with
data from our unprecedented clinical trials for coils and
atherosclerotic stents, and to further extend it through
restored new product flow now that our engineering
teams have returned their primary focus from remediation
efforts to innovation.
Our Shared Community
Boston Scientific continued its support of research,
education and local communities during 2007, contributing
time, expertise and more than $30 million. Through the
Boston Scientific Foundation, we helped improve health
and educational opportunities for those in need by funding
non-profit organizations in the communities where our
employees live and work. We also expanded our National
Health Disparities Initiative, which provides funding for
community health centers that show outstanding evidence
of improved health outcomes for patients. In 2007, we
launched Phase II of this initiative, which focuses on
improving the health of homeless patients and migrant
farm workers.
In 2007, the size of the Boston Scientific Board of
Directors expanded with the election of Ray Elliott,
a highly regarded health care industry executive and
former Chairman of the Board, President and Chief
Executive Officer of Zimmer Holdings. We also made
three key additions to our Clinical Sciences organization.
Keith Dawkins, M.D., joined the organization as Senior
Vice President and Associate Chief Medical Officer,
Cardiovascular; Takahiro Uchida, M.D., became Medical
Director, International; Jay Schnitzer, M.D., Ph.D., was
named Associate Chief Medical Officer for Endo surgery,
6
Neurovascular and Neuromodulation. Arjun Sharma, M.D.,
FACC, also joined the organization as Vice President,
Patient Safety for CRM. We said goodbye to Larry
Best, our Chief Financial Officer, who retired from the
Company after 15 years of distinguished service. Larry
was an integral part of Boston Scientific and his many
accomplishments helped shape our Company. We
were pleased to welcome Sam Leno as our new Chief
Financial Officer and Executive Vice President of Finance
and Information Systems. Also retiring during 2007 was
Jeff Goodman, Executive Vice President, International,
who was one of the driving forces in making Boston
Scientific a global company. Jeff is succeeded by David
McFaul, who was previously President of the Asia
Pacific and Japan region. Finally, we offered our best
wishes to Paul Sandman, our long-time General Counsel,
who retired in early 2008. Paul was a crucial partner
in our growth and success. Above all, he was a moral
compass for the Company, setting and demanding an
uncompromising standard for integrity.
We also would like to recognize those people who left
the organization during the past year as a result of our
need to reduce expenses. Many of them put in years
of dedicated and effective service to Boston Scientific.
We thank them for that service and wish them well.
Building a Better Future
For nearly three decades, Boston Scientific has played
a vital role in health care, providing industry-leading
solutions for many of the most prevalent and debilitating
diseases. We have already helped millions of patients
improve their lives, but we can do much more  and we
will. The improvements we implemented in 2007 have
positioned us well for the future. As we enter 2008, we
are a stronger and healthier company, with the capacity
and commitment to create the industrys highest-quality
and most innovative products.
While we dont underestimate the challenges ahead of
us, we believe we have prepared well for them and that
Boston Scientific holds great promise for customers,
patients and shareholders alike. We have one of the
best intellectual property portfolios in the medical device
industry. We have a strong and experienced senior
management team and an outstanding group of employees.
Most important, we are united by a mission to
help clinicians improve patients lives through innovative
medical technologies that lead the world in quality,
reliability and efficacy. Together, we are building a
better future for millions of patients around the world.
Thank you for your belief in  and continued support of
 our mission.